#block-views-slider-block .flexslider_views_slideshow_slide {
overflow: hidden;
position: relative;
}
#block-views-slider-block .flexslider_views_slideshow_slide p.flex-caption {
	position: absolute;
	bottom: 5%;
	right: 5%;
	max-width: 70%;
	background: rgba(25,25,25,0.9);
	padding: 5px 12px;
	color: #fff;
}
#block-bean-front-opinie-en .bean-blok-3, 
#block-bean-front-opinie .bean-blok-3 {
    border-bottom: 0px solid #e6e6e6;
    margin: 2px 0;
    padding: 0 0 2px;
}
.flex-direction-nav a.flex-next:before {
    content: ">>";
    display: inline-block;
    font-family: "Arial";
    font-size: 40px;
    line-height: 1;
}

.flex-direction-nav a:before {
    content: "<<";
    display: inline-block;
    font-family: "Arial";
    font-size: 40px;
    line-height: 1;
    color: #fff;
}

.flex-direction-nav a {
    margin: 20px 0 0;
    opacity: 1;
    z-index: 100;
    width: 60px;
}


.flex-direction-nav a.flex-next:before {
    content: ">>";
}
.flex-direction-nav a.flex-prev:before {
    content: "<<";
}

